.c-technical-metadata-item{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:horizontal;
  -webkit-box-direction:normal;
      -ms-flex-direction:row;
          flex-direction:row;
  -webkit-box-align:start;
      -ms-flex-align:start;
          align-items:flex-start;
  gap:0 var(--h-space-5);
  margin-top:1.25rem;
}

.c-technical-metadata-item__icon{
    width:var(--h-space-9);
    margin-top:var(--h-space-1);
  }

.c-technical-metadata-item__icon svg{
      width:var(--h-space-9);
      -ms-flex-negative:0;
          flex-shrink:0;
      display:block;
    }

.c-technical-metadata-item__content{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    gap:var(--h-space-6) 0;
    padding-right:10%;
  }

.c-technical-metadata-item__content .c-cta-underline .c-icon{
        display:none;
      }
